<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_c.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>cacheKey()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#afb364f2a2c031eba2a5d29d4f15e8ac0">QCPLabelPainterPrivate</a></li>
<li>cacheSize()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a44b5df467dcb3aec6c3b754f0c68ff36">QCPLabelPainterPrivate</a></li>
<li>calculateAutoMargin()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ac51055d83f5f414b6d013d3a24b0a941">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#ac51055d83f5f414b6d013d3a24b0a941">QCPColorScaleAxisRectPrivate</a>, <a class="el" href="class_q_c_p_layout_element.html#a005c9f0fe84bc1591a2cf2c46fd477b4">QCPLayoutElement</a></li>
<li>calculateMargin()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a47bdb0a55de6759489ee47665199aebb">QCPAxis</a></li>
<li>cancel()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#af67bc58f4f5ce9a4dc420b9c42de235a">QCPSelectionRect</a></li>
<li>canceled()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#aeb82009393c90130102dccf36477b906">QCPSelectionRect</a></li>
<li>candlestickSelectTest()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a9783e91a33fd08a402b1a3821d43e471">QCPFinancial</a></li>
<li>cell()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#af51ecd21f347adbf87b4cce4e1f5cbd6">QCPColorMapData</a></li>
<li>cellToCoord()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#af1a36385c78ab624cd617065602408b6">QCPColorMapData</a></li>
<li>center()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ade3aef874bafcec6dd16174fba44c0b1">QCPAxisRect</a>, <a class="el" href="class_q_c_p_item_bracket.html#a2dbcabdf5f467f28be12a7b25962ffca">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a8b6dd0e854f99239c5806ffdf2f590b3">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a227fdd60af1fae73e02262539736e5f2">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_range.html#af57d4a37a45d0101177ca30fae5d4ca8">QCPRange</a></li>
<li>changed()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a1bab11026bca52740c2e6682623e6964">QCPSelectionRect</a></li>
<li>changeEvent()&#160;:&#160;<a class="el" href="class_main_window.html#a416ae2140ac1aa9f03a6279316abdcad">MainWindow</a></li>
<li>changeTitle()&#160;:&#160;<a class="el" href="class_framed_widget.html#a707169afc04bdd361d8060903ee94845">FramedWidget</a></li>
<li>channelFillGraph()&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#aed4515b717d6d97d6482ebc0db6204ed">QCPGraph</a></li>
<li>chartStyle()&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a5243371c1fde30fdae00555d7760ec2d">QCPFinancial</a></li>
<li>ChartStyle&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfb">QCPFinancial</a></li>
<li>checkMeasuresSize()&#160;:&#160;<a class="el" href="class_robot_model.html#acbfac5e4469144d48c761f01631df790">RobotModel</a></li>
<li>children()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a183b90941fc78f0b136edd77c5fb6966">QCPLayer</a></li>
<li>ciHSV&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#ac5dca17cc24336e6ca176610e7f77fc1af14ae62fcae11ecc07234eeaec5856cb">QCPColorGradient</a></li>
<li>ciRGB&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#ac5dca17cc24336e6ca176610e7f77fc1a5e30f725c9cfe93999e268a9f92afbe7">QCPColorGradient</a></li>
<li>cleanMantissa()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#ac7df6c72876b7abd67c932663a0b0f6a">QCPAxisTicker</a></li>
<li>clear()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a9e253f4541dfc01992b77e8830bd7722">QCPAbstractPaintBuffer</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a21826d2fcd9a25c194d34d4f67aa1460">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_bars_group.html#a3ddf23928c6cd89530bd34ab7ba7b177">QCPBarsGroup</a>, <a class="el" href="class_q_c_p_color_map_data.html#a9910ba830e96955bd5c8e5bef1e77ef3">QCPColorMapData</a>, <a class="el" href="class_q_c_p_data_container.html#a7e2b29736c6fd761649bda1a54ba967f">QCPDataContainer&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_data_selection.html#a385dd665e6690d39afb8bbd727b1e00b">QCPDataSelection</a>, <a class="el" href="class_q_c_p_layout.html#a02883bdf2769b5b227f0232dba1ac4ee">QCPLayout</a>, <a class="el" href="class_q_c_p_margin_group.html#a144b67f216e4e86c3a3a309e850285fe">QCPMarginGroup</a>, <a class="el" href="class_q_c_p_paint_buffer_pixmap.html#a14badbd010a3cde6b55817ccb7b65217">QCPPaintBufferPixmap</a></li>
<li>clearAlpha()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a14d08b9c3720cd719400079b86d3906b">QCPColorMapData</a></li>
<li>clearCache()&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a7b6806e32c44384fd0ae4dcdaa72b1b5">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a0bdc1a17771c3aec96a3051158c06bd3">QCPLabelPainterPrivate</a></li>
<li>clearColorStops()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a939213e85f0d1279519d555c5fcfb6ad">QCPColorGradient</a></li>
<li>clearGraphs()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ab0f3abff2d2f7df3668b5836f39207fa">QCustomPlot</a></li>
<li>clearItems()&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a24795c7250eb5214fcea16b7217b4dfb">QCPLegend</a>, <a class="el" href="class_q_custom_plot.html#abdfd07d4f0591d0cf967f85013fd3645">QCustomPlot</a></li>
<li>clearPlottables()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a9a409bb3201878adb7ffba1c89c4e004">QCustomPlot</a></li>
<li>clicked()&#160;:&#160;<a class="el" href="class_q_c_p_text_element.html#ad2246a0e701c0655623f048737298334">QCPTextElement</a></li>
<li>clipAxisRect()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#ae162314efd3fe1a6d4df11da1d275d52">QCPAbstractItem</a></li>
<li>clipRect()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a6ad60000f29afe11035e1f791dcbd45a">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#a806fa4d0104bdfc141aa8a36fcc9d51c">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a635cee3effc07ad421414c76fd83548c">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_layerable.html#acbcfc9ecc75433747b1978a77b1864b3">QCPLayerable</a>, <a class="el" href="class_q_c_p_polar_graph.html#a9a7713734980adecbe53421795977806">QCPPolarGraph</a></li>
<li>clipToAxisRect()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a42715ad5f3d7fca6854025fa5636f436">QCPAbstractItem</a></li>
<li>close&#160;:&#160;<a class="el" href="class_q_c_p_financial_data.html#a45e9b96944c4a08ea6c82a72d3d22df2">QCPFinancialData</a></li>
<li>color()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a0599545c859268b025d2060dea741cea">QCPColorGradient</a>, <a class="el" href="class_q_c_p_item_text.html#a071ec7567ae4deae2262a5b861df7d54">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a2ec0bb5acdfbf0cc415a04b516596598">QCPLabelPainterPrivate</a>, <a class="el" href="struct_q_c_p_label_painter_private_1_1_label_data.html#a7280fdb3f3fa8c0c12d5613a1da30b32">QCPLabelPainterPrivate::LabelData</a></li>
<li>colorInterpolation()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#abad5002858db8cf75ecb045200881de6">QCPColorGradient</a></li>
<li>ColorInterpolation&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#ac5dca17cc24336e6ca176610e7f77fc1">QCPColorGradient</a></li>
<li>colorize()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#aaf423ceb943e177b0ed2c48c811d83dc">QCPColorGradient</a></li>
<li>colorMaps()&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a556adc6b0216ebc1cc4317c541956d06">QCPColorScale</a></li>
<li>colorScale()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a067e7c6765460381f880c581e4d43fab">QCPColorMap</a></li>
<li>colorStops()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a62e423a8012169dfe1234df1f7463bd1">QCPColorGradient</a></li>
<li>columnCount()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a1a2962cbf45011405b64b913afa8e7a2">QCPLayoutGrid</a></li>
<li>columnSpacing()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#adcf4c387d5996bf6e4ae0ed26138247e">QCPLayoutGrid</a></li>
<li>columnStretchFactors()&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a7c0c87dcd496860d39cb3e193d108113">QCPLayoutGrid</a></li>
<li>commonMargin()&#160;:&#160;<a class="el" href="class_q_c_p_margin_group.html#aea6a00373b3a0305de56c34d2423ea99">QCPMarginGroup</a></li>
<li>connectBars()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a6ea37802cd22f97235cab614b14b9f19">QCPBars</a></li>
<li>const_iterator&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#ae40a91f5cb0bcac61d727427449b7d15">QCPDataContainer&lt; DataType &gt;</a></li>
<li>constBegin()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#a49d7622999e2de67fa2331626a3159aa">QCPDataContainer&lt; DataType &gt;</a></li>
<li>constEnd()&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#aa7f7cf239b85b1a28de3d675cc5b3da1">QCPDataContainer&lt; DataType &gt;</a></li>
<li>contains()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#ae26da07a23553052a178fb3fae90d0dc">QCPBarsGroup</a>, <a class="el" href="class_q_c_p_data_range.html#a13ca398776374a3160aa85433718b812">QCPDataRange</a>, <a class="el" href="class_q_c_p_data_selection.html#ab1ad3d5bbb55749c3f7ab1e45429c932">QCPDataSelection</a>, <a class="el" href="class_q_c_p_range.html#ae9842b48b6d38dc5e9607358e3083cc8">QCPRange</a></li>
<li>contextMenuEvent()&#160;:&#160;<a class="el" href="class_main_window.html#a9fdfec5708365ddc98b17e431398841f">MainWindow</a></li>
<li>coords&#160;:&#160;<a class="el" href="class_main_window.html#aed447fb7bc11c0cd4be563f743e647af">MainWindow</a>, <a class="el" href="class_q_c_p_item_position.html#aa4ecf5b04c67049c05d37619e090820b">QCPItemPosition</a>, <a class="el" href="class_travel_info.html#a708169e783d11f58c26c608e07864743">TravelInfo</a></li>
<li>coordsToPixels()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a7ad84a36472441cf1f555c5683d0da93">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#afd5a1ba1991779424a53560817f43cf6">QCPPolarGraph</a></li>
<li>coordToAngleRad()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#adcf5f87f947e7eed1cc76548911d9760">QCPPolarAxisAngular</a></li>
<li>coordToCell()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#aca5b29e0ca2f299c9060fc6e1f74d0c8">QCPColorMapData</a></li>
<li>coordToPixel()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#af15d1b3a7f7e9b53d759d3ccff1fe4b4">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af339215e1af216daafb4ceaccd359fd9">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aefdabcfe67456fad76fdf9733e8d444e">QCPPolarAxisRadial</a></li>
<li>coordToRadius()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a1e36010478515adb6dd245ef74060868">QCPPolarAxisRadial</a></li>
<li>copyFrom()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#a467a8d5cfcab27e862a17c797ac27b8a">QCPSelectionDecorator</a></li>
<li>countCoords()&#160;:&#160;<a class="el" href="class_travel_info.html#aded556ed7e83a46c97f60e2593299ded">TravelInfo</a></li>
<li>createAlpha()&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a42c2b1c303683515fa4de4c551f54441">QCPColorMapData</a></li>
<li>createAnchor()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#af3fc92527802078ca395138748b629a7">QCPAbstractItem</a></li>
<li>createCachedLabel()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a9e27774565f186f0c4abbbd3f2e6c766">QCPLabelPainterPrivate</a></li>
<li>createLabelVector()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a804050e408f37a0b9770c6654ebe6aa7">QCPAxisTicker</a></li>
<li>createMenu()&#160;:&#160;<a class="el" href="class_main_window.html#a03799692902ab88a551b4dca1fa042db">MainWindow</a></li>
<li>createPaintBuffer()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a943b57596a1adf7f0e75c3b50e407ae6">QCustomPlot</a></li>
<li>createPosition()&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a75036d39c4d4e2e1a7dd145fff915d32">QCPAbstractItem</a></li>
<li>createSubTickVector()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a9a6435723fa0bd366d1ea4c2cff7c33f">QCPAxisTicker</a></li>
<li>createTickVector()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#af4645a824c7bd2ca8fc7e86ebf9055bd">QCPAxisTicker</a>, <a class="el" href="class_q_c_p_axis_ticker_date_time.html#a44c2c09a303d281801b69226e243047d">QCPAxisTickerDateTime</a>, <a class="el" href="class_q_c_p_axis_ticker_log.html#af8873a8d1d2b9392d8f7a73218c889ab">QCPAxisTickerLog</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#aa195c4fd0364d0393f1798fb495d6a60">QCPAxisTickerText</a></li>
<li>csCandlestick&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfbac803cbd39f26e3f206bcc7028679e62f">QCPFinancial</a></li>
<li>csOhlc&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a0f800e21ee98d646dfc6f8f89d10ebfba3a516016c9298d3e95dd82aa203c4390">QCPFinancial</a></li>
<li>currentLayer()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a0421d647f420b0b4c57aec1708857af5">QCustomPlot</a></li>
<li>customPath()&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#aef1fac84c9830fd97f2a8568e605e372">QCPScatterStyle</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
